

/* ==================================================
    RESPONSIVE
==================================================== */

@media (max-width:1440px) {
}

@media (max-width:1366px) {
}

/* ==================================================
    RESPONSIVE 1280
==================================================== */

@media (max-width:1280px) {
   .gallery-left a img {
    padding: 0 0.2em;
    float: left;
    margin-bottom: 0.3em;
    width: 100%;
  }
}

/* ==================================================
    RESPONSIVE 1024
==================================================== */

@media (max-width:1024px) {
}

/* ==================================================
    RESPONSIVE 800
==================================================== */

@media (max-width:800px) {

  .gallery-left {
    padding: 0 0.2em;
    float: left;
    margin-bottom: 0.3em;
    width: 33%;
  }

  .portfolio {
    padding: 2em 0 4em 0;
  }
}

/* ==================================================
    RESPONSIVE 768
==================================================== */
@media (max-width:768px) {
  .gallery-left {
    padding: 0 0.2em;
    float: left;
    margin-bottom: 0.3em;
    width: 100%;
  }

  .portfolio {
    padding: 2em 0 4em 0;
  }
}

/* ==================================================
    RESPONSIVE 640
==================================================== */
@media (max-width:640px) {
}

/* ==================================================
    RESPONSIVE 480
==================================================== */

@media (max-width:480px) {

  .gallery-left {
    padding: 0 0.2em;
    float: left;
    margin-bottom: 0.3em;
    width: 100%;
  }

  .portfolio {
    padding: 2em 0 3em 0;
  }

  .gallery-bottom {
    margin-top: 1em;
  }
}

/* ==================================================
    RESPONSIVE 320
==================================================== */

@media (max-width:320px) {
  .portfolio {
    padding: 1em 0 2em 0;
  }
}

@media screen and (max-width: 768px) {
}